uuid: 2f6b89d8-14db-4b95-b8bc-beef007e36b2
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.box
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_article_type
    - field.field.node.article.field_authors
    - field.field.node.article.field_body_paragraph
    - field.field.node.article.field_image
    - field.field.node.article.field_meta_tags
    - field.field.node.article.field_summary
    - field.field.node.article.field_tags
    - field.field.node.article.field_topics
    - node.type.article
  module:
    - ds
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
    regions:
      ds_content:
        - node_title
        - node_post_date
    fields:
      node_post_date:
        plugin_id: node_post_date
        weight: 1
        label: hidden
        formatter: ds_post_date_month_day_year
      node_title:
        plugin_id: node_title
        weight: 0
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
_core:
  default_config_hash: 824N4CaL_n5zZo4qPpnNYJ7gF5AijVwyoe6jIEgBAYY
id: node.article.box
targetEntityType: node
bundle: article
mode: box
content: {  }
hidden:
  body: true
  comment: true
  field_article_type: true
  field_authors: true
  field_body_paragraph: true
  field_image: true
  field_meta_tags: true
  field_summary: true
  field_tags: true
  field_topics: true
  links: true
  search_api_excerpt: true
